MSTMTSERVER(1)

NAME
mstmtserver - mstflint mst mt server

DESCRIPTION
Usage:

    mstmtserver [switches]

  Switches may be:

-p[ort] <port> - Listen to specify port (default is 23108).

-d[ebug] - Print all socket traffic (for debugging only).

-h[elp] - Print help message.

-v[ersion] - Print version.